---

# SWIFT unused parameter file
# code version: 2025.04
# git revision: v2025.04-42-g12ef2b08
# git branch: (HEAD detached at 12ef2b089)
# git date: 2025-09-30 08:22:05 +0000
# current date: 12:20:24 2025-09-30 BST

SPH:
  resolution_eta: 1.2348
  CFL_condition: 0.1
...
